/*--
	Theme Name: eSage
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 4 +
	Author: Oliver White
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 3.1.4
--*/
@import url("main-style.css");
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700);
/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */

.content_plane {
    background: none repeat scroll 0 0 #088389 !important;
    color: #FFFFFF !important;
}

.content_plane:after, .content_plane:before {
    background: none repeat scroll 0 0 #088389 !important;
}


.content_plane h1 {
    float: left;
    font-family: 'Roboto Condensed',sans-serif;
    font-size: 72px;
    font-weight: 300;
    line-height: 58px;
    width: 100px;
}
.content_plane p {
    float: left;
    font-family: 'Roboto Condensed',sans-serif;
    font-size: 24px;
    line-height: 30px;
    text-align: left !important;
}


.planeimg {
    margin: -13px 0 0 !important;
}

.extra-wrap  h1 {
    font-family: 'Roboto Condensed',sans-serif;
    font-size: 72px;
    font-weight: 300;
    line-height: 58px;
    margin-bottom: 26px;
    padding-top: 13px;
    text-align: center;
}


.extra-wrap p {
    color: #000000;
    font-size: 16px;
    font-weight: 300;
    line-height: 22px;
    text-align: center !important;
}

#topnav li.current-menu-item > a, #topnav li.sfHover > a, #topnav li a:hover {
    color: #088389 !important;
    text-transform: none !important;
	text-shadow: 1px 1px 10px #FFFFFF;
}

#topnav li a:before {
    background: none repeat scroll 0 0 #088389 !important; }

nav {
    float: left;
}

.footer {
    background: none repeat scroll 0 0 #00B1BA !important;
    padding: 0 !important;
}

body {
    font-weight: 300 !important;
}

.list.arrow-list ul li {
    font-weight: 300 !important;
}

.testimonials .testi-item blockquote  {
    color: #4E4E4E !important;
    font-style: italic !important;
    font-weight: 300 !important;
}


.testimonials .testi-item {
    background: none repeat scroll 0 0 #F2F5F6 !important;
    padding: 20px !important;
}

.testimonials .testi-item .testi-meta {
    color: #626161 !important;
    font: 400 16px/20px 'Open Sans',sans-serif !important;
    text-align: right !important;
}

.banner:hover {
    background-color: #000000 !important;

color: #FFFFFF !important;
}
.banner {
    background-color: #088389;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 18px;
    padding: 59px 0 14px;
    text-align: center;
    width: 185px;
}
.banner:first-child + .banner {
    background-color: #00B1BA;
}
.header-banner2 .banner:first-child {
    background-color: #00B1BA;
}
.header-banner {display: table}

.header-banner2 .banner:first-child + .banner {
    background-color: #088389;
}
.banner .fa {
    display: block;
    font-size: 72px;
    line-height: 48px;
    margin-bottom: 27px;
}
#text-2 {
    float: left;
}
#text-3 {
    z-index: -1;
}

#text-3 {
    float: left;
    margin-left: 15px !important;
    margin-top: -19px;
    color: #E6E5E5;
    font-size: 30px;
}

#text-3 h2 {
    color: #336666;
    font-size: 55px;
    font-weight: 300;
    line-height: 72px;
    margin-bottom: 32px;
    margin-top: 0;
  font-family: Roboto Condensed !important;
}

.page-template-page-home-php .header {
    padding: 21px !important;
}

.header {
    padding: 21px !important;
}

.breadcrumb li {
    padding-left: 5px;
}

.header {
    background-position: center top !important;
    padding: 29px !important;
}

.logo {
    padding-bottom: 40px;
}
nav {
    padding-bottom: 34px;
}
#topnav li a {
    text-transform: none !important;
}


.dropcap {
    background: none repeat scroll 0 0 #00B1BA !important;
    border-radius: 500px !important;
    font: 300 36px/68px 'Roboto Condensed',sans-serif !important;
    height: 68px !important;
    text-align: center;
    width: 68px !important;
}

.btn.btn-primary {
    background: none repeat scroll 0 0 #00B1BA !important;
    color: #FFFFFF !important;
}

.btn.btn-primary:hover {
    background: none repeat scroll 0 0 #088389!important;
    color: #FFFFFF !important;
}

.logo {
    width: 100% !important;
}


@media (max-width: 979px) {

    #text-3 {
        padding-top: 47px;
    }
}

    #topnav li a {
        font-weight: 700 !important;
    }

@media (min-width: 1100px) {

    .isStuck {
        background: none repeat scroll 0 0 #000 !important;
        margin-left: -900px !important;
        width: 2500px !important;
    }
    .isStuck #topnav {
        margin-right: 576px !important;
    }
}

@media (max-width: 1099px) {
    .isStuck {display: none}
}

@media (max-width: 650px) {
.textwidget:not(h2) {
    line-height: 37px;
}

.content_plane .span3 {
    display: inline-block;
}
}

.testi-item_blockquote {
    line-height: 24px;
}

.formstyle {
    font-size: 13px;
    width: 100%;
}

.brand {
    color: #000000;
    font: 300 24px/20px "Roboto Condensed",sans-serif;
    position: relative;
    text-transform: none !important;
}


.footer .footer-text {
    color: #4b4a4a;
    font: 14px/20px "Open Sans",sans-serif !important;
}

.footer .footer-text a {
    color: #bebebe;
    text-transform: none;
}

.footer .footer-widgets > div > div {
    margin-bottom: 25px !important;
}


.footer .footer-text a:hover {
    color: #fff !important;
}
